import React from "react";
import { View } from "react-native-ui-lib";
import { InnerCalendar } from "@/components/pages/calendar/InnerCalendar";

export default function CalendarPage() {
  return (
    <View
      style={{ flex: 1, height: "100%", padding: 0 }}
      paddingH-0
      paddingT-0
    >
      <InnerCalendar />
    </View>
  );
}
